
[Main]
ProjectName=配布CD-20220308
RequiredVer=1.0
SectionCount=2
AddPortOffline=TRUE
ImageCheck=0D2C5981CD414972D40530A25C45E859AF3855A55E6D76E53AB0FBBA7787CFFB
CpuType=3
ShowLanguage=0
[配布先1_AddPrinter]
PropItemCount=1
Properties_0_IsShareLocalPrinter=false
Properties_0_LocalPrinterShareName=
Properties_0_Memo=
Properties_0_Device=192.168.1.2
Properties_0_AddrType=IPAddr
Properties_0_Name=PR02
Properties_0_DriverType=DefaultForPrint
Properties_0_x86Driver=FUJI XEROX ApeosPort Print C5570\M:\ffdd20202020mmn\Setup\Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\i386\common\001\001
Properties_0_x64Driver=FUJI XEROX ApeosPort Print C5570\M:\ffdd20202020mmn\Setup\Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\amd64\common\001\001
Properties_0_ColorMode=BW
Properties_0_Duplex=Simplex
Properties_0_N-Up=1
Properties_0_InputTray=Auto
Properties_0_JobOwnerType=None
Properties_0_JobOwnerName=
Properties_0_AccountPassword=
Properties_0_SharedName=
Properties_0_Type=LPR
Properties_0_DefaultPrinter=false
Properties_0_LPRGW_CHK=false
Properties_0_LPRQueue=
Properties_0_LPRGW=
Properties_0_HeaderLoginName=None
Properties_0_HeaderDate=None
Properties_0_HeaderTime=None
Properties_0_HeaderFontName=
Properties_0_HeaderFontSize=
Properties_0_TTFontType=Subst
Properties_0_OriginalSize=non
Properties_0_ManualOrient=non
Properties_0_Depth=non
Properties_0_SaveWhiteLogicalPage=false
Properties_0_ApplicationZoom=true
Properties_0_BarcodeMode=false
Properties_0_DisplayErrorMismatchPaperSize=non
Properties_0_HeaderPrintSettingChange=false
Properties_0_AutoGetDeviceOption=false
Properties_0_ConfigSubstTray=non
Properties_0_UserDefineName_1=
Properties_0_UserDefineShortSideSize_1=
Properties_0_UserDefineLongSideSize_1=
Properties_0_UserDefineSizeUnit_1=mm
Properties_0_UserDefineName_2=
Properties_0_UserDefineShortSideSize_2=
Properties_0_UserDefineLongSideSize_2=
Properties_0_UserDefineSizeUnit_2=mm
Properties_0_UserDefineName_3=
Properties_0_UserDefineShortSideSize_3=
Properties_0_UserDefineLongSideSize_3=
Properties_0_UserDefineSizeUnit_3=mm
Properties_0_UserDefineName_4=
Properties_0_UserDefineShortSideSize_4=
Properties_0_UserDefineLongSideSize_4=
Properties_0_UserDefineSizeUnit_4=mm
Properties_0_UserDefineName_5=
Properties_0_UserDefineShortSideSize_5=
Properties_0_UserDefineLongSideSize_5=
Properties_0_UserDefineSizeUnit_5=mm
Properties_0_UserDefineName_6=
Properties_0_UserDefineShortSideSize_6=
Properties_0_UserDefineLongSideSize_6=
Properties_0_UserDefineSizeUnit_6=mm
Properties_0_UserDefineName_7=
Properties_0_UserDefineShortSideSize_7=
Properties_0_UserDefineLongSideSize_7=
Properties_0_UserDefineSizeUnit_7=mm
Properties_0_UserDefineName_8=
Properties_0_UserDefineShortSideSize_8=
Properties_0_UserDefineLongSideSize_8=
Properties_0_UserDefineSizeUnit_8=mm
Properties_0_UserDefineName_9=
Properties_0_UserDefineShortSideSize_9=
Properties_0_UserDefineLongSideSize_9=
Properties_0_UserDefineSizeUnit_9=mm
Properties_0_UserDefineName_10=
Properties_0_UserDefineShortSideSize_10=
Properties_0_UserDefineLongSideSize_10=
Properties_0_UserDefineSizeUnit_10=mm
Properties_0_UserDefineName_11=
Properties_0_UserDefineShortSideSize_11=
Properties_0_UserDefineLongSideSize_11=
Properties_0_UserDefineSizeUnit_11=mm
Properties_0_UserDefineName_12=
Properties_0_UserDefineShortSideSize_12=
Properties_0_UserDefineLongSideSize_12=
Properties_0_UserDefineSizeUnit_12=mm
Properties_0_UserDefineName_13=
Properties_0_UserDefineShortSideSize_13=
Properties_0_UserDefineLongSideSize_13=
Properties_0_UserDefineSizeUnit_13=mm
Properties_0_UserDefineName_14=
Properties_0_UserDefineShortSideSize_14=
Properties_0_UserDefineLongSideSize_14=
Properties_0_UserDefineSizeUnit_14=mm
Properties_0_UserDefineName_15=
Properties_0_UserDefineShortSideSize_15=
Properties_0_UserDefineLongSideSize_15=
Properties_0_UserDefineSizeUnit_15=mm
Properties_0_UserDefineName_16=
Properties_0_UserDefineShortSideSize_16=
Properties_0_UserDefineLongSideSize_16=
Properties_0_UserDefineSizeUnit_16=mm
Properties_0_UserDefineName_17=
Properties_0_UserDefineShortSideSize_17=
Properties_0_UserDefineLongSideSize_17=
Properties_0_UserDefineSizeUnit_17=mm
Properties_0_UserDefineName_18=
Properties_0_UserDefineShortSideSize_18=
Properties_0_UserDefineLongSideSize_18=
Properties_0_UserDefineSizeUnit_18=mm
Properties_0_UserDefineName_19=
Properties_0_UserDefineShortSideSize_19=
Properties_0_UserDefineLongSideSize_19=
Properties_0_UserDefineSizeUnit_19=mm
Properties_0_UserDefineName_20=
Properties_0_UserDefineShortSideSize_20=
Properties_0_UserDefineLongSideSize_20=
Properties_0_UserDefineSizeUnit_20=mm
Properties_0_DriverCategory=1
Properties_0_TritonIniPathX86=Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\i386\common\001\INI\
Properties_0_TritonIniPathX64=Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\amd64\common\001\INI\
Properties_0_PrinterDriverInstallSettings=NewUpdate
Properties_0_PrinterIconOverlapSettings=New
Properties_0_Location=奈良県立図書情報館　２階
Properties_0_Comment=
Properties_0_OptionTrayModule=None
Properties_0_PortProtocol=LPR
Properties_0_RawPort=
Properties_0_LprQueueName=
Properties_0_LprByteCount=false
Properties_0_DuplexUnit=non
[配布先1_AddPrintercommon]
TimeOut=4
[配布先1_AddPrinterSubnet]
count=0
[配布先1_AddPrinterDeviceClass]
count=0
[Section000]
SectionFileFullName=配布先1
SectionName=配布先1
SectionMemo=奈良県立図書情報館　２階
SectionDomainName=
SectionUserName=
SectionPassword=
ConditionCount=0
[配布先2_AddPrinter]
PropItemCount=1
Properties_0_IsShareLocalPrinter=false
Properties_0_LocalPrinterShareName=
Properties_0_Memo=
Properties_0_Device=192.168.1.1
Properties_0_AddrType=IPAddr
Properties_0_Name=PR01
Properties_0_DriverType=DefaultForPrint
Properties_0_x86Driver=FUJI XEROX ApeosPort Print C5570\M:\ffdd20202020mmn\Setup\Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\i386\common\001\001
Properties_0_x64Driver=FUJI XEROX ApeosPort Print C5570\M:\ffdd20202020mmn\Setup\Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\amd64\common\001\001
Properties_0_ColorMode=BW
Properties_0_Duplex=Simplex
Properties_0_N-Up=1
Properties_0_InputTray=Auto
Properties_0_JobOwnerType=None
Properties_0_JobOwnerName=
Properties_0_AccountPassword=
Properties_0_SharedName=
Properties_0_Type=LPR
Properties_0_DefaultPrinter=false
Properties_0_LPRGW_CHK=false
Properties_0_LPRQueue=
Properties_0_LPRGW=
Properties_0_HeaderLoginName=None
Properties_0_HeaderDate=None
Properties_0_HeaderTime=None
Properties_0_HeaderFontName=
Properties_0_HeaderFontSize=
Properties_0_TTFontType=Subst
Properties_0_OriginalSize=non
Properties_0_ManualOrient=non
Properties_0_Depth=non
Properties_0_SaveWhiteLogicalPage=false
Properties_0_ApplicationZoom=true
Properties_0_BarcodeMode=false
Properties_0_DisplayErrorMismatchPaperSize=non
Properties_0_HeaderPrintSettingChange=false
Properties_0_AutoGetDeviceOption=false
Properties_0_ConfigSubstTray=non
Properties_0_UserDefineName_1=
Properties_0_UserDefineShortSideSize_1=
Properties_0_UserDefineLongSideSize_1=
Properties_0_UserDefineSizeUnit_1=mm
Properties_0_UserDefineName_2=
Properties_0_UserDefineShortSideSize_2=
Properties_0_UserDefineLongSideSize_2=
Properties_0_UserDefineSizeUnit_2=mm
Properties_0_UserDefineName_3=
Properties_0_UserDefineShortSideSize_3=
Properties_0_UserDefineLongSideSize_3=
Properties_0_UserDefineSizeUnit_3=mm
Properties_0_UserDefineName_4=
Properties_0_UserDefineShortSideSize_4=
Properties_0_UserDefineLongSideSize_4=
Properties_0_UserDefineSizeUnit_4=mm
Properties_0_UserDefineName_5=
Properties_0_UserDefineShortSideSize_5=
Properties_0_UserDefineLongSideSize_5=
Properties_0_UserDefineSizeUnit_5=mm
Properties_0_UserDefineName_6=
Properties_0_UserDefineShortSideSize_6=
Properties_0_UserDefineLongSideSize_6=
Properties_0_UserDefineSizeUnit_6=mm
Properties_0_UserDefineName_7=
Properties_0_UserDefineShortSideSize_7=
Properties_0_UserDefineLongSideSize_7=
Properties_0_UserDefineSizeUnit_7=mm
Properties_0_UserDefineName_8=
Properties_0_UserDefineShortSideSize_8=
Properties_0_UserDefineLongSideSize_8=
Properties_0_UserDefineSizeUnit_8=mm
Properties_0_UserDefineName_9=
Properties_0_UserDefineShortSideSize_9=
Properties_0_UserDefineLongSideSize_9=
Properties_0_UserDefineSizeUnit_9=mm
Properties_0_UserDefineName_10=
Properties_0_UserDefineShortSideSize_10=
Properties_0_UserDefineLongSideSize_10=
Properties_0_UserDefineSizeUnit_10=mm
Properties_0_UserDefineName_11=
Properties_0_UserDefineShortSideSize_11=
Properties_0_UserDefineLongSideSize_11=
Properties_0_UserDefineSizeUnit_11=mm
Properties_0_UserDefineName_12=
Properties_0_UserDefineShortSideSize_12=
Properties_0_UserDefineLongSideSize_12=
Properties_0_UserDefineSizeUnit_12=mm
Properties_0_UserDefineName_13=
Properties_0_UserDefineShortSideSize_13=
Properties_0_UserDefineLongSideSize_13=
Properties_0_UserDefineSizeUnit_13=mm
Properties_0_UserDefineName_14=
Properties_0_UserDefineShortSideSize_14=
Properties_0_UserDefineLongSideSize_14=
Properties_0_UserDefineSizeUnit_14=mm
Properties_0_UserDefineName_15=
Properties_0_UserDefineShortSideSize_15=
Properties_0_UserDefineLongSideSize_15=
Properties_0_UserDefineSizeUnit_15=mm
Properties_0_UserDefineName_16=
Properties_0_UserDefineShortSideSize_16=
Properties_0_UserDefineLongSideSize_16=
Properties_0_UserDefineSizeUnit_16=mm
Properties_0_UserDefineName_17=
Properties_0_UserDefineShortSideSize_17=
Properties_0_UserDefineLongSideSize_17=
Properties_0_UserDefineSizeUnit_17=mm
Properties_0_UserDefineName_18=
Properties_0_UserDefineShortSideSize_18=
Properties_0_UserDefineLongSideSize_18=
Properties_0_UserDefineSizeUnit_18=mm
Properties_0_UserDefineName_19=
Properties_0_UserDefineShortSideSize_19=
Properties_0_UserDefineLongSideSize_19=
Properties_0_UserDefineSizeUnit_19=mm
Properties_0_UserDefineName_20=
Properties_0_UserDefineShortSideSize_20=
Properties_0_UserDefineLongSideSize_20=
Properties_0_UserDefineSizeUnit_20=mm
Properties_0_DriverCategory=1
Properties_0_TritonIniPathX86=Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\i386\common\001\INI\
Properties_0_TritonIniPathX64=Driver\Triton\FUJIXEROXApeosPortPrintC4570\ART_EX\amd64\common\001\INI\
Properties_0_PrinterDriverInstallSettings=NewUpdate
Properties_0_PrinterIconOverlapSettings=New
Properties_0_Location=奈良県立図書情報館　３階
Properties_0_Comment=
Properties_0_OptionTrayModule=None
Properties_0_PortProtocol=LPR
Properties_0_RawPort=
Properties_0_LprQueueName=
Properties_0_LprByteCount=false
Properties_0_DuplexUnit=non
[配布先2_AddPrintercommon]
TimeOut=4
[配布先2_AddPrinterSubnet]
count=0
[配布先2_AddPrinterDeviceClass]
count=0
[Section001]
SectionFileFullName=配布先2
SectionName=配布先2
SectionMemo=奈良県立図書情報館　３階
SectionDomainName=
SectionUserName=
SectionPassword=
ConditionCount=0
